<bugID>799471<Summary>[responsive mode] floating scrollbars slow down responsive mode startup. Make it optin.</Summary><Description>To active the scrollbar style, we toggle the &lt;browser&gt; display CSS property from inline to none and then from none to inline. This can be very slow (a couple of seconds sometimes). It's bad from the user POV, but it also creates some race conditions in our tests.

I suggest that we don't active floating scrollbars by default, and that we let the user enable it via a checkbox (or any optin solution).</Description></bugID>